@font-face {
    font-family: 'Poppins Light' ;
    src: url('../fonts/Poppins_Light/Poppins\ Light.woff') format('woff'),
        url('../fonts/Poppins_Light/Poppins\ Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins" !important;
    src: url('../fonts/Poppins/Poppins.woff') format('woff'),
        url('../fonts/Poppins/Poppins.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body{
    scroll-behavior: smooth;
}

.hdspansm{
    color: #b99956;
}



*{
    padding: 0px;
    margin: 0px;
}
.secpadding{
    padding: 50px 0px;
}

.btn_dwld{
    color: #fff;
    background: #b99956;
    padding: 3px 12px !important;
    border-radius: 46px;
    text-align: center;
}

.btn_dwld:hover{
    color: #fff;
    background: #b99956;
    text-decoration: none;
}

.textbcolor{
    color: #b99956;
}

.secpadding1{

}

.secpadding2{

}


.headingmain{
    font-size: 28px;
    color: #000;
    line-height: 30px;
    font-weight: 600;
}

P{
    font-family: 'Poppins Light' !important;
    font-size: 17px;
    line-height: 27px;
    letter-spacing: 1px;
}
a{
    font-family: 'Poppins Light' !important;
}

img{
    width: 100%;
}

.nv_rtbtn{

}

.nv_rtbtn a{
    color: #fff;
    background: #b99956;
    padding: 3px 12px !important;
    border-radius: 46px;
    text-align: center;
}


.abhikhya_abt{
    padding: 35px 1px;
    background-color: #212c33;
    background-image: linear-gradient(#1c282f15, #1c282f10), url(../images/backgroundbding.webp);
    background-position: center;
     background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 70px;
}

.abhikhya_abtlt{
    width: 450px;
    color: #fff;
    float: right;
    text-align: center;
    margin-right: 50px;
    margin-top: 60px;
}

.abhiabtrow{
    display: flex;
    align-items: center;
}

.abhikhya_abtlt h2{
    color: #fff;
    font-size: 28px;
}

.abhikhya_abtlt p{
    color: #fff;
    font-size: 15px;
}


/* counter_section */
.counter_section{
    padding: 50px 100px;
    display: flex;
    justify-content: space-around;
}


.counterbx{
    text-align: center;
}
 
.counterbx h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
}

.counterbx p{
    font-weight: 800;
}

/* spacious_living */

.spacious_living {
    width: 450px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    margin-top: 130px;
}

.spacious_living h2{
    color: #fff;
}


.walkthroughtext{

}
.walkthroughtext h2{

}
.walkthroughtext p{

}

.walkthroughvdo img{
    width: 100%;
}



/* location_highlights */
.location_highlights {
    margin-bottom: 20px;
    position: relative;
    background-color: #fff;
   
       background-image: linear-gradient(#000000c4, #000000db), url(../images/J4x.gif);
    
    
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.accordion-header{
 font-size:18px;   
}

.location_highlights::after{
    position: absolute;
    content: '';
    left: 0px;
    top: -15px;
    width: 45%;
    height: 40px;
    background-color: #0000;
    clip-path: polygon(100% 0%, 95% 96%, 0% 100%, 0% 0%);
    margin: 0px;
    padding: 0px;
}

.location_highlights::before{
    position: absolute;
    content: '';
    width: 46%;
    height: 40px;
   /* background-color: #fbfbfb;*/
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 6% 0%);
    margin: 0px;
    padding: 0px;
    bottom: -20px;
    right: 0px;
}




.location_highlights h2{
    margin-bottom: 30px;
    text-align: center;
    color: #fff;
}


/* project_highbx */
.project_highlights{
    position: relative;
    background-color: #fff;
    background-image: linear-gradient(#0000, #0000), url(../images/phlts_bg.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.project_highlights h2{
    margin-bottom: 30px;
    margin-top:30px;
    text-align: center;
}
.project_highbx img{
    width: 98%;
    margin: 0 auto;
}

.projecthighbx{
    display: flex;
    justify-content: center;
}
.projecthighbx ul{
    margin: 0px 30px;
}

.projecthighbx ul li {
    font-size: 18px;
    line-height: 45px;
    list-style-type: none;
    position: relative;
    display: flex;
    align-items: center;
}



/*.projecthighbx ul li::after{*/
/*    position: absolute;*/
/*    top: 16px;*/
/*    left: -21px;*/
/*    content: '';*/
/*    background-color: #ba9956;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);*/
/*}*/
.projecthighbx ul li img{
    width:20px;
    height:20px;
    margin-right:12px;
}

.project_highlights .slick-prev:before {
    background-image: url(../images/leftaw.webp) !important;
    background-size: cover;
    content: '' !important;
    width: 60px !important;
    height: 60px !important;
    position: absolute;
    left: -85px !important;
    top: -4px !important;
    padding: 0px;
    margin: 0px;
}

.project_highlights .slick-next:before {
    background-image: url(../images/rightaw.webp) !important;
    background-size: cover;
    content: '' !important;
    width: 60px !important;
    height: 60px !important;
    position: absolute;
    right: -80px !important;
    top: -4px !important;
    padding: 0px;
    margin: 0px;
    z-index: 22;
}

/* project_layout */
.project_layout{
     background-color: #0000;
    background-image: linear-gradient(#1c282f00, #1c282f00), url(../images/projectlout.webp);
    background-position: center;
     background-size: cover;
    background-repeat: no-repeat;
}
.projectloutbx{
    text-align: center;
}
.projectloutbx img{
    width: 100%;
}

.projectloutext{

}

.projectloutext h2{

}

.projectloutext h3{
    font-size: 20px;
    font-weight: 600;
}

.projectloutext p{
    margin-bottom: 5px;
}

.prjlout img{
    width: 130%;
    margin-left: -50px;
    margin-top: 150%;
transition: 2.5s ease;
}

.project_layout {
    position: relative;
    transition: 3.5s ease;
}
/* 
.project_layout:hover .prjlout img {
    width: 134%;
        transform: rotate(358deg);
}

 */

.faq_s{
    /* display: flex; */
}

/* floor_plans */
.floor_plans{
    padding: 35px 1px;
    background-color: #fff;
    background-image: linear-gradient(#1c282f00, #1c282f00), url(../images/floor_bg.webp);
    background-position: center;
     background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.floor_plans h2{
    padding: 20px 0px 30px 0px;
    text-align: center;
}

.floor_plans img{
    border: 2px solid #000;
    padding: 15px;
    background: #fff;
}

.floor_plansbx h4 {
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    margin-top: 30px;
}

.fool_nesw{
    width: 80px !important;
    border: none !important;
    padding: 0px !important;
    position: absolute;
    top: 15px;
    left: 20px;
}
.spacedv{
    height: 15px;
    width: 100%;
}







/* amenities_sec */
.amenities_sec{
    padding: 35px 0px 65px 0px;
     background-color: #fff;
    background-image: linear-gradient(#000000d1, #000000a6), url(../images/J4o.gif);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.amenities_sbx {

}

.amenities_sec h2{
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

.amenities_sbx img{
    width: 100%;
}


.amenities_sbx h4{
    display: flex;
    justify-content: space-between;
    background-color: #00000082;
    margin-top: -35px;
    z-index: 9;
    position: relative;
    color: #fff;
    font-size: 18px;
    padding: 4px 20px;
    text-decoration: none;
}


.amenities_sbx h4:hover span{
    color: #b99956;
    text-decoration: none;
}

.amenities_sbx h4 span:hover{

}



.amenities_sbx h4 img{
    width: 26px !important;
    height: 26px !important;
    transition: .5s ease;
    animation-direction: alternate;
}

.amenities_sbx a:hover{
    color: #fff;
    text-decoration: none !important;
}

.amenities_sbx a:hover img{
-webkit-transform: rotateY(360deg);
    color: #fff;
}


/* about_cozyessence */
.about_cozyessence{
    text-align: center;
    background-image: linear-gradient(#ffffff6b, #ffffff5e), url(../images/bg_lg1.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.about_cozyessencebx h2{
    text-align: center;
     margin-bottom: 16px;
}

.abt_vision{
     align-items: center;
}
.abt_vision1{
    position: relative;
}

.abt_vision1::after{
    position: absolute;
    top: 0px;
    right: -6px;
    height: 100%;
    width: 2px;
    content: '';
    background-color: #bfc0c0;
}


.abt_vision h4{
    font-size: 28px;
    margin-right: 12px;
    font-family: 'Poppins', sans-serif !important;
        font-weight: 600;
        color: #b99956;
}


/* gallery_section */
.gallery_section{
    background-color: #242c32;
 }

.gallery_hd h2{
    margin-bottom: 30px;
    color: #fff;
}
.gallery_secpic{
    
}



.glmblsection .slick-next {
    right: 40% !important;
     width: 30px;
     bottom: -49px !important;
}


.glmblsection  .slick-prev {
    left: 40% !important;
    bottom: -48px !important;
    top: inherit;
}

.gallery_secpic img{
    width: 100%;
    margin-bottom: 15px;
}
 
 
/*  */
.mapsec h2{
    text-align: center;
    margin-bottom: 20px;
}

.mapsec iframe {
    width:100%; 
    height:450px;
}



.footer_section{
    padding-top: 50px;
    background: #242c32;
}

.foot1{

}

.foot1 img{
    width: 200px;
}




/* footadress */
.footadress{
    display: flex;
    margin-top: 30px;
}
.footadress1 h3{
    color: #ffffff5e;
}

.footadress1 p{
    color: #fff;
}

.footmail {
    display: flex;
    justify-content: space-between;
}

.footmail p{
    color: #fff;
}
.footmail p a{
    color: #fff;
}

.footer-nav {
    text-align: center;
}

.footer-nav h6 {
    color: #fff;
    font-size: 22px;
    line-height: 24px;
    margin: 0;
    font-weight: normal;
}
.footer-nav ul li {
    display: flex;
    font-family: kumbh sans-serif;
    margin: 15px 0px 0px 0px;
    justify-content: left;
}
.footer_section h3{
    color: #b49554;
    font-size: 20px;
}
.footer-nav a {
    color: #fff;
}
.footer-nav a:hover{
    color: #fff;
    text-decoration: none ;
}
.footer-social-media {
    margin-top: 10px 0px;
    display:none;
}

.footer-social-media ul li {
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    margin: 0px 8px;
}

.footer-social-media ul li a i {
    font-size: 18px;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #ba9956;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.amenities_rwdesk a{
    text-decoration: none;
}
.amenities_rwdesk a:hover{
    text-decoration: none !important;
}

.fotform li {
    list-style-type: none;
    margin-bottom: 20px;
}
.fotform li input{
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 3px 3px;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border: none;
    color: #495057 !important;
    background-color: #fff0 !important;
    border-bottom: 1px solid #ced4da !important;
}
.fotform li textarea{
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 3px 3px;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border: none;
    color: #495057 !important;
    background-color: #fff0 !important;
    border-bottom: 1px solid #ced4da !important;
}
.btn1{
    color: #000;
    padding: 5px 15px;
    border-radius: 4px;
    text-align: center;
    border: none !important;
    background-color: #fff;
}

.mblbanner{
    display: none  !important;
}

.pjctlouthding{
    display: none;
}

.form-in ul li {
    list-style-type: none;
}
.form-control {
    display: block;
    width: 100%;
    border: 1px solid #ccc !important;
    background: #fff;
    outline: 0 none;
    font-size: 16px !important;
    line-height: 20px;
    letter-spacing: 0.8px;
    color: #000;
    padding: 18px 20px !important;
    height: auto !important;
    text-transform: capitalize;
    transition: 0.4s;
    border: 0 none;
    border-radius: 6px;
    margin-bottom: 15px;
}
.button .btn-in {
    background: #ba9956;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    width: auto;
    padding: 7px 30px !important;
    border: 1px solid #fff;
    cursor: pointer;
    margin: 0 auto;
    justify-content: center;
    display: flex;
}
.formControlright{
    display: flex;
}

.amtsicons_box{

}
.amtsicons_box{
    display: flex;
    justify-content: space-around;
}
.amtsicons_box img{
    width: 133px;
    filter: invert(1);
    padding: 15px;
    margin-top: 30px;

}

.amenities_rwmbl{
    display: none !important;
}

.modal_div {
    z-index: 99999999;
    transform-origin: right bottom 0;
    position: fixed;
    top: 58%;
    right: 36px;
    line-height: 1;
    margin: 0px;
    text-align: center;
    transform: rotate(90deg);
}

.bottom-sticky {
    display: none !important;
}
.bottom-sticky {
    position: fixed;
    bottom: -20px;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    z-index: 99999;
    padding: 10px 5px;
    display: block;
    text-align: center;
}
.bottom-sticky ul li{
    list-style-type: none;
}

.cl_icons_mbl {
    font-weight: 800;
}
.bottom-sticky ul span{
    list-style-type: none;
    font-size:14px;
}

.cl_icons_mbl i {
    border: 1px solid #184676;
    width: 33px;
    height: 33px;
    border-radius: 61px;
    align-items: center;
    display: flex;
    text-align: center;
    color: #2f5580;
    justify-content: center;
    margin: 0 auto;
}

.desk_form{
    background-color: #fff;
   background-image: linear-gradient(#00000040, #00000075), url(../images/location_h.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


@media (max-width:991px) {

.accordion-header{
 font-size:16px;   
}
    .prjlout img {
        width: 90px;
        margin-left: -0px;
        margin-top: -31%;
    }
    .projectloutext {
        margin-top: 40px;
    }
    .counter_section {
        padding: 50px 20px;
         width: 100%;
        width: 100%;
        display: block;
        width: 100%;
    }
    .counterbx {
        text-align: center;
        width: 50%;
        float: left;
        margin-bottom: 30px;
    }
    .footadress{
        display: block;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .crear_bt{
        clear: both;
    }
    /* .project_highlights .slick-next:before{
        display: none !important;
    } */
    .spacious_living {
        width: 100%;

    }
    .headingmain {
        font-size: 22px;
        margin-bottom: 13px;
    }
    .spacious_living {
        margin-top: 25px;
    }
    .abhikhya_abtlt {
        float: inherit;
        text-align: center;
        margin-right: 0px;
        margin-top: 0px;
        width: 100%;
    }
    .deskbanner{
        display: none !important;
    }
    .mblbanner{
        display: block !important;
    }
    .abhikhya_abtlt h2 {
         font-size: 21px;
    }
    .abhikhya_abtpic{
        overflow: hidden;
    }
    .abhikhya_abtpic img{
        width: 135%;
        margin-left: -100px;
    }
    .floor_plansbx h4 {
        font-size: 18px;
        font-weight: 600;
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .floor_plans h2 {
        padding: 20px 0px 25px 0px;
         margin-bottom: 5px;
    }
    .location_highlights {
        margin-bottom: 0px;
    }
    .secpadding {
        padding: 30px 0px;
    }
    .amenities_sbx {
        margin-bottom: 15px;
    }
    .project_highlights .slick-next:before {
        position: absolute;
        right: 70px !important;
    }
    .project_highlights .slick-prev, .slick-next {
        top: inherit !important;
        bottom: -32px !important;
    }
    .project_highlights {
        margin-bottom: 60px;
        position: relative;
    }
    .project_highlights .slick-next:before {
        width: 40px !important;
        height: 40px !important;
        position: absolute;
         top: 8px !important;
    }
    .project_highlights .slick-prev:before {
        width: 40px !important;
        height: 40px !important;
        position: absolute;
         top: 8px !important;
        position: absolute;
        left: 70px !important;
        padding: 0px;
    }
    .projectloutext h2{
        display: none !important;
    }

     .pjctlouthding{
        display: block;
     }
     .abt_vision {
        display: block;
     }
     .abt_vision h4 {
        font-size: 23px;
        margin-right: 0px;

     }
     .footmail {
        display: block;
     }
     .footadress1{
        text-align: center;
     }
     .footmail p {
        color: #fff;
        text-align: center;
     }
     .footer-social-media ul{
        margin: 0 auto;
        justify-content: center;
        margin-bottom: 20px;
        margin-top: 12px !important;
     }
     .abt_vision1::after{
        display: none !important;
     }
     .foot1 {
        text-align: center;
     }
     .foot1 img{
            width: 220px;
     }
     .walkthroughtext {
        text-align: center;
    }
}

@media (max-width: 550px) {
    .floor__div {
    position: absolute;
    top: 45%;
    right: 25%;
    width: fit-content;
    padding: 10px 15px;
    background-color: #00214d;
    color: #d1a56b;
    cursor: pointer;
    border-radius: 50px !important;
    border: 2px solid #d1a56b;
    }
    .bottom-sticky {
        display: block !important;
    }
    .glmblhd{
        display: none !important;
    }
    .counterbx h3 {
        font-size: 18px;
    }
    .projecthighbx ul li {
        font-size: 16px;
    }
    .projecthighbx {
        display: block;
    }

    .glmblsection{
        display: block !important;
    }
    .glmblsection img{
        width: 100%;
    }
    .amenities_rwmbl{
        display: block !important;
    }

    .amenities_rwdesk{
        display: none !important;
    }
 
        .prjlout img {
        width: 70px;
        margin-left: 3px;
        margin-top: -14%;
    }
    
    .project_layout:hover .prjlout img {
    width: 70px;
        margin-left: 3px;
        margin-top: -337%;
}



}


.accordion-content ul li{
    font-size:18px;
}

@media (max-width: 400px) {
    .floor__div {
    position: absolute;
    top: 45%;
    right: 25%;
    width: fit-content;
    padding: 10px 15px;
    background-color: #00214d;
    color: #d1a56b;
    cursor: pointer;
    border-radius: 50px !important;
    border: 2px solid #d1a56b;
    }
    .prjlout img {
        width: 70px;
        margin-left: 3px;
        margin-top: -337%;
    }
    .slick-prev {
        left: 4px !important;
    }
    .slick-next {
        right: 4px !important;
    }
}


.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    margin: 0 0 auto auto;
    color: #000000;
}



.mt-30 {
    margin-top: 30px !important; 
}
